Quikrbox Web Store - Bug #7057

Add product > after getting error uploaded images got vanished from add product form. Only error

should shown with that field . rest fields should remain same

07/04/2023 03:32 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/04/2023

0%
0.00 hour
0.00 hour

Description

Suppose i have filled all fields of form and on submit i am getting error like offer price should less than or equal to selling price in this

case if i check uploaded images not showing

History

#1 - 07/24/2023 01:25 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 03:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
